Go to the latest version of this document.

# ``twisted`.`trial`.`_dist`.`worker`.`WorkerException``

exception documentation

`class WorkerException(Exception): (source)`

View In Hierarchy

An exception was reported by a test running in a worker process.

Instance Variable | `message` | An error message describing the exception.

message: `str` = (source)

An error message describing the exception.